{
  "main": {
    "id": "0f1a50cc9cdcf61c",
    "type": "split",
    "children": [
      {
        "id": "825c23a162e96676",
        "type": "tabs",
        "children": [
          {
            "id": "f63167c25b2d96b9",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "01.02 Home/@Shopping list.md",
                "mode": "preview",
                "source": false
              }
            }
          },
          {
            "id": "803add98fa6da00c",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "03.04 Cinematheque/@Cinematheque.md",
                "mode": "preview",
                "source": false
              }
            }
          },
          {
            "id": "6f5b30ba110a98d4",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "04.03 Creative snippets/Working note - Project 1.md",
                "mode": "preview",
                "source": false
              }
            }
          },
          {
            "id": "017a2190e40afd0b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "01.02 Home/@Main Dashboard.md",
                "mode": "preview",
                "source": false
              }
            }
          },
          {
            "id": "8cb411e82f0a10bf",
            "type": "leaf",
            "state": {
              "type": "memos_view",
              "state": {}
            }
          },
          {
            "id": "ae205a44757fac73",
            "type": "leaf",
            "state": {
              "type": "full-calendar-view",
              "state": {}
            }
          },
          {
            "id": "0bb037799af389e5",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "00.01 Admin/Calendars/Events/2023-12-27 Miami.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f074102039f2fcaa",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "1f6a6b4151d812b3",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "4e46ae5bf975f6c1",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "tag:#⚜️",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": true,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "f2f6c9b29ed65fd4",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "e9fafac4999eab59",
        "type": "leaf",
        "state": {
          "type": "recent-files",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "5aad8a4c68b0a22e",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "f7776a9d170a0f9f",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "01.02 Home/@Main Dashboard.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "e912968a094a8dbe",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "01.02 Home/@Main Dashboard.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "a64402126e020fab",
        "type": "leaf",
        "state": {
          "type": "online.tokuhirom.obsidian-stopwatch-plugin",
          "state": {}
        }
      },
      {
        "id": "c8e3e73aa58f1fd8",
        "type": "leaf",
        "state": {
          "type": "advanced-tables-toolbar",
          "state": {}
        }
      },
      {
        "id": "b069f500d88e39cb",
        "type": "leaf",
        "state": {
          "type": "podcast_player_view",
          "state": {}
        }
      },
      {
        "id": "79fb69caa637bc6b",
        "type": "leaf",
        "state": {
          "type": "reminder-list",
          "state": {}
        }
      },
      {
        "id": "4530cc3dbbf0fd00",
        "type": "leaf",
        "state": {
          "type": "DICE_ROLLER_VIEW",
          "state": {}
        }
      }
    ]
  },
  "left-ribbon": {
    "hiddenItems": {
      "ledger-obsidian:Add to Ledger": false,
      "obsidian-map-view:Open map view": false,
      "meld-encrypt:Create new encrypted note": false,
      "obsidian-metatable:Metatable": false,
      "obsidian42-brat:BRAT": false,
      "obsidian-read-it-later:ReadItLater: Save clipboard": false,
      "obsidian-book-search-plugin:Create new book note": false,
      "obsidian-tts:Text to Speech": false,
      "obsidian-camera:Obsidian Camera": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "templater-obsidian:Templater": false,
      "obsidian-rich-links:Rich Links": false,
      "obsidian-full-calendar:Open Full Calendar": false,
      "obsidian-open-weather:OpenWeather": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "markdown-importer:Open format converter": false,
      "audio-recorder:Start/stop recording": false,
      "obsidian-media-db-plugin:Add new Media DB entry": false,
      "obsidian-memos:Memos": false
    }
  },
  "active": "017a2190e40afd0b",
  "lastOpenFiles": [
    "05.02 Networks/Server Tools.md",
    "01.02 Home/@Main Dashboard.md",
    "00.01 Admin/Calendars/Events/2023-03-04 PSG - FC Nantes (4-2).md",
    "02.02 Paris/Paris SG.md",
    "00.01 Admin/Calendars/2023-03-04.md",
    "01.02 Home/Bandes Dessinées.md",
    "00.03 News/Life After Food.md",
    "00.01 Admin/Calendars/2023-03-03.md",
    "01.02 Home/@Shopping list.md",
    "00.01 Admin/Calendars/Events/2023-02-24 Meggi's Birthday weekend in Milan.md",
    "05.02 Networks/Configuring Docker.md",
    "00.01 Admin/Calendars/Events/2023-12-27 Miami.md",
    "04.03 Creative snippets/Working note - Project 1.md",
    "00.01 Admin/Calendars/Events/2023-05-27 London.md",
    "00.03 News/George Santos, MAGA ‘It’ Girl.md",
    "00.01 Admin/Calendars/2023-03-02.md",
    "05.02 Networks/Configuring Postfix.md",
    "05.02 Networks/Configuring Monit.md",
    "03.04 Cinematheque/@Cinematheque.md",
    "05.02 Networks/VPS Console Dialogue.md",
    "00.02 Inbox/Untitled.md",
    "05.02 Networks/Configuring UFW.md",
    "05.02 Networks/Selfhosting.md",
    "02.02 Paris/@Restaurants Paris.md",
    "02.02 Paris/Alluma.md",
    "00.01 Admin/Calendars/2023-03-01.md"
  ]
}